
Foreman - Bug #34206

Fix bool params in global registration template

01/03/2022 07:45 AM - Leos Stejskal

Status: Closed   

Priority: Normal   

Assignee: Leos Stejskal   

Category: Host registration   

Target version:    

Difficulty:  Fixed in Releases: 3.1.1, 3.2.0

Triaged: No Found in Releases:  

Bugzilla link: 1962253 Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman/p

ull/9010

  

Description

Related issues:

Related to Foreman - Feature #34213: Introduce is_true? & is_false? template ... Closed

Associated revisions

Revision 7cd74aeb - 01/05/2022 02:22 PM - Leos Stejskal

Fixes #34206 - Fix bool params in global registration template

History

#1 - 01/03/2022 07:46 AM - Leos Stejskal

- Subject changed from 'Global registration succeeded but throwing error messages when auto-attach is true'

 to Fix bool params in global registration template

- Category set to Host registration

- Assignee set to Leos Stejskal

#2 - 01/03/2022 08:03 AM - The Foreman Bot

- Status changed from New to Ready For Testing

- Pull request https://github.com/theforeman/foreman/pull/9010 added

#3 - 01/04/2022 07:56 AM - Leos Stejskal

- Related to Feature #34213: Introduce is_true? & is_false? template helpers added

#4 - 01/05/2022 02:22 PM - The Foreman Bot

- Fixed in Releases 3.2.0 added

#5 - 01/05/2022 03:01 PM - Anonymous

- Status changed from Ready For Testing to Closed

Applied in changeset foreman|7cd74aebc572860b9563180c654b3a11566a772b.

#6 - 01/19/2022 08:50 AM - Ondřej Ezr

- Fixed in Releases 3.1.1 added

Powered by TCPDF (www.tcpdf.org)

05/20/2024 1/1

https://projects.theforeman.org/projects/foreman/repository/foreman/revisions/7cd74aebc572860b9563180c654b3a11566a772b
http://www.tcpdf.org

